org.springframework.web.reactive.resource

## Interface CssLinkResourceTransformer.LinkParser

All Known Implementing Classes:
  CssLinkResourceTransformer.AbstractLinkParser

Enclosing class:
  CssLinkResourceTransformer

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

    @FunctionalInterface
    protected static interface CssLinkResourceTransformer.LinkParser

Extract content chunks that represent links.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `parse(String cssContent, SortedSet<org.springframework.web.reactive.resource.CssLinkResourceTransformer.ContentChunkInfo> result)`

### Method Detail

#### parse

    void parse(String cssContent,
               SortedSet<org.springframework.web.reactive.resource.CssLinkResourceTransformer.ContentChunkInfo> result)